[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: why can red hat 7 packages be installed on red hat 6.2?



On Mon, 27 Nov 2000, Rodrigo Barbosa (aka morcego) wrote:

> And it does it pretty well. All problems I see around are packaging error.
> RH (sorry Jeff) is at blame. If the package requires RH7 to work, they should
> have put
>
> Requires: redhat-release >= 7.0
>
> On the RPM packages. It would solve the problem nice and clean, without creating
> other problems.

And it would break any 100% compatible non-Red Hat distributions.
We don't like incompatibilities, so we usually don't depend on Red Hat
Linux specific files.

LLaP
bero






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []